.header-section header > div {

}

.header_dropdown_innerlinks .innerlinks_heading {
    border-bottom: solid #f55e00 2px;
    display: flex;
    align-items: center;
}
.header_dropdown_innerlinks .innerlinks_heading .logo-image {
    max-width: 25px;
}
.hamburger {
    display: none;
}

.home-page .card-element {
    margin: 0px 0 10px;
}
@media (max-width: 992px) {
    .heading-title-stroke {
        font-size: 140px;
    }
}

@media (max-width: 767px) {
    .header_dropdown_innerlinks .innerlinks_heading > p {
        margin-bottom: 0 !important;
    }
    ul.header-nav {
        position: fixed;
        background: #fff;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        padding-top: 10px;
        max-height: 98vh;
        overflow: auto;
    }
    ul.header-nav:before {
        content: '';
        display: block;
        border-bottom: solid 1px #928e8e;
        background-image: url("../images/logo.png");
        background-repeat: no-repeat;
        width: 100%;
        height: 64px;
        margin-bottom: 5px;
    }
    .header_dropdown_innerlinks .innerlinks_heading {
        cursor: pointer;
        padding-bottom: 6px;
    }
    .dropdown_hire.show .header_dropdown_innerlinks .row {
        padding: 10px 0 0 !important;
        margin: 0 !important;
    }

    .dropdown_hire.show .col-4 {
        max-width: 216px;
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }

    .dropdown_hire .innerlinks_container,
    .dropdown_hire,
    .header-nav + .get-started,
    .header-nav + .get-started-btn,
    .header-nav {
        display: none;
    }
    .header-nav > li:last-of-type > a {
        display: none !important;
    }

    .dropdown_hire .innerlinks_container.show,
    .dropdown_hire.show,
    ul.header-nav.show {
        display: block;
    }

    .hamburger {
        background-color: #ff2a57;
        padding: 10px 8px;
        border-radius: 3px;
        margin-right: 10px;
        width: 45px;
        border: 0;
        outline: none;
        z-index: 9999;
        /* position: fixed; */
        right: 10px;
        top: 8px;
        display: block;
    }

    .hamburger .menu-hamburger-icon {
        height: 1px;
        width: 100%;
        display: block;
        margin-bottom: 6px;
        background: #fff;
        transition: 1s;
    }
    .header-nav > li:last-of-type .list-items {
        margin-top: 0 !important;
        padding-left: 15px;
    } 

    .menu-toggler.active .menu-hamburger-icon {
        transform: rotate(310deg);
        height: 3px;
        translate: 1px -1px;
    }
    .menu-toggler.active .menu-hamburger-icon:first-of-type {
        transform: rotate(45deg);
        height: 3px;
        translate: 1px 7px;
    }

    .menu-toggler.active .menu-hamburger-icon.mb-0 {
        display: none;
    }

    .dropdown_hire .innerlinks_container .list-items {
        padding-left: 1.3rem;
    }
    .dropdown_hire .innerlinks_container .list-items li.list-item {
        margin-bottom: 4px;
    }

    /* home page */
    .heading-title-stroke {
        font-size: 100px;
    }
    .header-section.show .hamburger{
        position: fixed;
    }

}

@media (max-width: 663px) {
    .dropdown_hire.show .col-4 {
        max-width: 50%;
    }
    .dropdown_hire.show .col-4:last-of-type {
        max-width: 100%;
    }

    /* home page */
    .heading-title-stroke {
        font-size: 60px;
    }

}
@media (max-width: 400px) {
    .dropdown_hire.show .col-4 {
        max-width: 100%;
    }
}